Error

two or more packages specified (erlang-redis-client libsane-extras)